-- =============================================
-- Author:		Paolo Giovanetti
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [C6MartPeriodico].[GESTIONE_SELECT_ELABORAZIONI_EMAIL_RNA]
AS
BEGIN
	SET NOCOUNT ON;
	select C6MartPeriodico.getNumeroElaborazioniEmailAlMese() as righe
END